prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libmongo-client
Version: 0.1.8
Description: MongoDB client library
URL: https://github.com/algernon/libmongo-client
Requires.private: glib-2.0
Libs: -Wl,-R${libdir} -L${libdir} -lmongo-client
Cflags: -I${includedir}/mongo-client
